/* .p-inputtext {
    height: 30px !important;
    padding: 0.55rem 0.55rem !important;
}
.p-calendar {
    height: 30px !important;
} */
.p-fluid .p-button {
    width: auto !important;
}

.p-button {
    font-weight: 400 !important;
}

/* .btn-primary {
    background-color: #007BFF !important;
}
.btn-secondary {
    background-color: #6C757D !important;
}
.btn-success {
    background-color: #28A745 !important;
}
.btn-danger {
    background-color: #DC3545 !important;
}
.btn-warning {
    background-color: #FFC107 !important;
}
.btn-info {
    background-color: #17A2B8 !important;
}
.btn-light {
    background-color: #F8F9FA !important;
    color: #000000 !important;
}
.btn-dark {
    background-color: #343A40 !important;
} */
.bg-header {
    background-color: #F1F5F9;
}

.info-box {
    border: solid 1px #E2E8F0;
    border-radius: 4px;
}

body.loading-active {
    pointer-events: none;
    /* Không cho phép click */
}


.p-datatable.p-datatable-gridlines .p-datatable-thead>tr>th {
    background-color: #F1F5F9 !important;
    /* color: #1F2937 !important;
    font-weight: 600 !important; */
}